Subject: [lojban] Re: another tag

From: Robin Lee Powell <[email-masked]>
Date: Thu, 20 Feb 2003 10:19:54 -0800

On Thu, Feb 20, 2003 at 11:29:08AM -0500, Invent Yourself wrote:
> On Wed, 19 Feb 2003, Robin Lee Powell wrote:
> > On Thu, Feb 20, 2003 at 01:02:42AM +0100, jexOm. wrote:
> > > If I want to say something like: "Learn Lojban! You'll like it, for
> > > sure.", I really want to repeat the previous bridi.
> > > In fact I started from the example page 97 in the CLL. The example is
> > > {la djan. klama le zarci .i la djan. go'i troci}.
> > > And I realize now that {.i ko tadni la lojban .i ju'o do ba go'i nelci}
> > > may be better, because if I use this example, it goes like:
> > > {do tadni la lojban.}
> > > {do go'i nelci} for {do tadni be la lojban. be'o nelci}
> > > You are a learner (learning lojban) type of one-who-likes.
> >
> > No; you are a learner-of-lojban type-of liker. What you like is not
> > actually specified.
> >
> > > What do you think?
> >
> > I think that you want "nelci le nu go'i"
> 
> A slob like me would find ".i ko tadni la lojban .i ju'o do ba nelci"
> quite sufficient. Coming from English, we have the tendency to
> overspecify when context really makes it perfectly clear what we mean.

An excellent point xod. I'm of the opinion that dropping unnecessary
specificity in favour of context is one of lojban's major saving graces
in the face of its amazing tendency to verbosity.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi